Support » Plugin: Codestyling Localization » Language code

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author codestyling

    (@codestyling)

    Thanks for this remarks.
    But version 1.x of this plugin will only support valid locales. This requires the language + the country to work properly. Ther will be no update to change the locale based behavior for 1.x.
    But I’m constantly working on version 2.0 with completely new UI and behavoir. This upcomming new major version will deal with any type of language codes.

    Ulrich

    (@grapplerulrich)

    WordPress Contributor

    Ok thats great. If you need someone for testing I would love to help.

    Ulrich

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Language code’ is closed to new replies.